/* TOP NAV ------------------------------------- */

#topnav {
	margin-left:0;
	top:124px;
	width:1000px;
	position:absolute;
	}

	#topnav ul {
		margin:0;
		padding:0;
	}
	
	#topnav ul, #topnav li	{
		display: inline;
		font-size:14px;
		list-style-type: none;
		font-family:'Lato', Tahoma, Geneva, sans-serif;
		}
	
	#topnav li	{
		margin:0;
		margin-right:-2px;
	}
	#topnav li a	{
		text-decoration:none;
		color: #fff;
		padding: 12px 16px 14px 16px;
		text-shadow: #333 1px 1px 1px;
		line-height:28px;
		background-color:#64696B;
		border-radius: 20px 0 0 0;
			-moz-border-radius: 20px 0 0 0;
		-webkit-transition: all 0.3s ease-in-out;
			-moz-transition: all 0.3s ease-in-out;
			-o-transition: all 0.3s ease-in-out;
			-ms-transition: all 0.3s ease-in-out;
			transition: all 0.3s ease-in-out;
		}
	
	#topnav li a:hover	{
		color: #fff;
		text-decoration: none;
		background-color:#E00012;
		font-weight:normal;
		}
		
/* NAV ------------------------------------- */
#topnav .nav_currentpage {
background-color:#E00012;
color:#fff;
}

/* LEFT NAV ------------------------------------- */

.leftnav {
	margin-left:0;
	border:1px solid #fff;
	background-color:#f1f1f1;
	border-radius: 5px;
		-moz-border-radius: 5px;			
	-moz-box-shadow: 0px 2px 6px #ccc;
		-webkit-box-shadow: 0px 2px 6px #ccc;
		box-shadow: 0px 2px 6px #ccc;
	width:180px;
}

.leftnav ul {
	list-style:none;
	margin-left:10px;
	padding:0;
	padding-top:3px;
	padding-bottom:2px;
	margin-top:6px;
	margin-bottom:6px;
}

.leftnav li {
	margin:0;
	line-height:1.6em;
	margin-bottom:5px;
}

.leftnav a {
	display:block;
	/*color:#666;*/
}

.leftnav a:hover {
	/*color:#E00012;*/
}

.leftnav .currentpage {
	/*color:#E00012;*/
	font-weight:bold;

}

/* ----- FOOTER NAV ------*/
	
.footernav {
	margin-left:0;
	padding-top:16px;
	width:auto;
}

.footernav a	{
	margin-right:20px;
}
.footernav ul {
	display:inline;
}
.footernav li	{
	font-size:11pt;
	display:inline-block;
	margin-right:10px;
/*	border-right:1px #999 dotted;*/
	padding-right:5px;
	padding-left:5px;
	font-weight:bold;
	vertical-align:top;
	list-style-type:square;
}
.footernav li a	{
	color:#ccc;
		
}
.footernav li a:hover	{
	color:#fff;
}

	/* ----- Sub level items ------*/

	.footernav_sub a	{
	}
	
	.footernav_sub ul {
	}
	.footernav_sub li	{
		font-size:9pt;
		border-right:0;
		padding-right:0;
		margin-top:4px;
		display:list-item;
		color:#ccc;
		margin-left:14px;
		height:auto;
	}
	.footernav_sub li a	{
	}
	
.footernav .currentpage a, .footernav .currentpage {
	font-weight:bold;
	color:#fff;
	text-decoration:underline;
}

/* ------ NAV DOCS MODULE -------  */
#nav_docs {
	display:block;
	border-bottom:1px solid #ccc;
	padding:0;
}

#nav_docs ul {
	margin:0;
	padding:0;
}

#nav_docs li {
	display:inline-block;
}

	#nav_docs li a {
		border:1px solid #ccc;
		border-width:1px 1px 0px 1px;
		background-color:#f1f1f1;
		padding:10px;
		line-height:33px;
		text-decoration:none;
	}
	
	#nav_docs .nav_docs_active {
		background-color:#fff;
	}

/* ----- NAV DOCS SUB MENU -------  */
#nav_docs_submenu {
	display:block;background-color:#f1f1f1;margin:0;padding:1px 10px;
}